@charset "UTF-8";

/* =========================================================
スタイル例　各自でカスタマイズ
========================================================= */

/* 一覧
--------------------------------------------------------- */
.news h2 {
	margin: 0;
	padding: 0 0 30px;
}
.news dl {
	margin :0 0 10px;
	line-height: 1.4;
}
.news dl dt {
	float: left;
	width: 6.5em;
	color: #666666;
	font-weight: normal;
}
.news dl dd {
	margin: 0 0 10px 0;
	padding: 0 0 10px 7em;
	border-bottom: 1px dotted #BBB;
}
.news p.link {
	text-align: right;
}
.news a { text-decoration: underline;}
.news a:hover { text-decoration: none;}



/* 記事
--------------------------------------------------------- */

/* 日付 */
article .date {
	margin: 0;
	min-height: 19px;
	font-size: 0.8em;
	color:#777;
}

/* 記事タイトル */
article h3.title {
	margin: 0 0 20px;
	padding: 0 0 0 20px;
	color: #333;
	font-size: 1.2em;
}

/* 内容 */
article .maintext h4,
article .maintext h5,
article .maintext h6 {
	clear: both;
}
article .maintext p {
	margin: 0 0 1.5em;
	line-height: 1.6;
	color: #333;
	word-break: break-all;
	
}

article .maintext a {
	word-break: break-all;
}

/* 本文中に外部リンクがあった場合 */
article .maintext a[href^="http://"],
article .maintext a[href^="https://"],
article .maintext a[target="_blank"]	{
	padding-left: 15px;
	background: transparent url(../imagem/icons/blank.gif) no-repeat center left;
}

/* 添付ファイルリスト */
ul.download {
	margin: 0;
	padding: 0;
}

ul.download li {
	margin: 0;
	padding: 0 0 .5em;
	list-style: none;
}
ul.download li a {
	padding: 5px 0 .5em;
}

	/* 添付ファイルにアイコンを付属 */
	ul.download li a[href$='.doc'],
	ul.download li a[href$='.docx'] {
		padding-left: 20px;
		background: transparent url(../imagem/icons/doc.gif) no-repeat center left;
	}
	
	ul.download li a[href$='.txt'] {
		padding-left: 20px;
		background: transparent url(../imagem/icons/txt.gif) no-repeat center left;
	}
	
	ul.download li a[href$='.xls'] ,
	ul.download li a[href$='.xlsx'] {
		padding-left: 20px;
		background: transparent url(../imagem/icons/xls.gif) no-repeat center left;
	}
	
	ul.download li a[href$='.pdf'] { 
		padding-left: 20px;
		background: transparent url(../imagem/icons/pdf.gif) no-repeat center left;
	}
	
	ul.download li a[href$='.zip'],
	ul.download li a[href$='.rar'],
	ul.download li a[href$='.lzh'] { 
		padding-left: 20px;
		background: transparent url(../imagem/icons/zip.gif) no-repeat center left;
	}
	
	ul.download li a[href$='.jpg'],
	ul.download li a[href$='.gif'],
	ul.download li a[href$='.png'],
	ul.download li a[href$='.bmp'],
	ul.download li a[href$='.jpeg']{ 
		padding-left: 20px;
		background: transparent url(../imagem/icons/pic.gif) no-repeat center left;
	}




@media print, screen and (min-width: 900px){
.content {
	width: 900px;
}
	/* 一覧ページに戻る */
.back-index {
	display: block;
	margin: 10px 0 0;
	padding: 3em 0 0 !important;
	text-align: center;
}
}

@media screen and (max-width: 900px){
.back-index {
	display: none;
}
	
	.content {
	width: 100%;
}
	article a {
	word-break: break-all;
}
}
.css_btn_class {
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 3px;
	border: 1px solid #ddd;
	padding: 4px 18px;
	text-decoration: none;
	background: -moz-linear-gradient( center top, #ededed 5%, #ddd 100% );
	background: -ms-linear-gradient( top, #ededed 5%, #ddd 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eee', endColorstr='#ddd');
	background: -webkit-gradient( linear, left top, left bottom, color-stop(5%, #eee), color-stop(100%, #ddd) );
	background-color: #eee;
	display: inline-block;
	text-shadow: 1px 1px 0px #fff;
 	-webkit-box-shadow: inset 1px 1px 4px 0px #fff;
 	-moz-box-shadow: inset 1px 1px 4px 0px #fff;
 	box-shadow: inset 1px 1px 4px 0px #fff;
}
.css_btn_class:hover {
	background: -moz-linear-gradient( center top, #ddd 5%, #eee 100% );
	background: -ms-linear-gradient( top, #ddd 5%, #eee 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ddd', endColorstr='#eee');
	background: -webkit-gradient( linear, left top, left bottom, color-stop(5%, #ddd), color-stop(100%, #eee) );
	background-color: #ddd;
}
.css_btn_class:active {
	position: relative;
	top: 1px;
}
